<bugID>913227<Summary>paint flashing shows url bar painting when moving mouse in ux-branch. doesn't happen in nightly</Summary><Description>See https://plus.google.com/108936502671219351445/posts/NkebPxeUGEx</Description></bugID>